Debian Bug report logs - #279592
RM: radiuscontext -- RoQA; very few users, orphaned since 2004, obsolete w/r/t upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 4 Nov 2004 00:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David LaBissoniere <labisso@debian.org>, <wnpp@debian.org>:
Bug#279592; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to David LaBissoniere <labisso@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: radiuscontext -- Radius log parser and report generator
Date: Thu, 04 Nov 2004 00:47:24 +0100
Package: wnpp
Severity: normal

The current maintainer of radiuscontext, David LaBissoniere <labisso@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: radiuscontext
Binary: radiuscontext
Version: 1.88-0.2
Priority: optional
Section: admin
Maintainer: David LaBissoniere <labisso@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.67), python
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/r/radiuscontext
Files: a39575de87511dff35d792041ea5d75c 606 radiuscontext_1.88-0.2.dsc
 485834a8e2cd1febffd82a7e36c1932e 22498 radiuscontext_1.88.orig.tar.gz
 606dc731e9030ce053f1eb3e35a6e8ee 3461 radiuscontext_1.88-0.2.diff.gz

Package: radiuscontext
Priority: optional
Section: admin
Installed-Size: 192
Maintainer: David LaBissoniere <labisso@debian.org>
Architecture: all
Version: 1.88-0.2
Depends: python (>= 2.3), python (<< 2.4), python-gdbm
Filename: pool/main/r/radiuscontext/radiuscontext_1.88-0.2_all.deb
Size: 28860
MD5sum: c91d2cc9dd0c6fe3c87d5ccd40d14935
Description: Radius log parser and report generator
 Parses radius detail logfiles and generates pretty
 reports in plaintext, html, or csv.

Justification: No activity in >1 year, mail bounces



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#279592; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 279592@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org, 279592@bugs.debian.org
Subject: RM: radiuscontext
Date: Wed, 29 Nov 2006 00:25:30 -0500
retitle 279592 RM: radiuscontext -- RoQA; very few users, orphaned since 2004, obsolete w/r/t upstream
reassign 279592 ftp.debian.org
thanks

Radiuscontext has been orphaned for over two years with no nibbles. It has 10 
popcon installs (2 votes) and has only had a single NMU since the release of 
stable (so very little data is being lost).  Upstream has three new versions 
since the version in Debian, so the version in Debian is a snare and a 
delusion.





Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 279592-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 279592-close@bugs.debian.org
Cc: radiuscontext@packages.debian.org, radiuscontext@packages.qa.debian.org
Subject: Bug#279592: fixed
Date: Sat, 23 Dec 2006 12:09:07 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

radiuscontext |     1.88-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 279592@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:05:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:19:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.